Page MenuHomePhabricator

Wikidata JSON dumps should not include Lexemes
Closed, ResolvedPublic

Description

Per discussion with @Lydia_Pintscher, only Items and Properties should be included for now.

Event Timeline

hoo created this task.May 23 2018, 9:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2018, 9:49 PM

Change 435056 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[operations/puppet@production] Wikidata entity dumps: Only dump Items and Properties

https://gerrit.wikimedia.org/r/435056

hoo claimed this task.May 24 2018, 9:39 PM

Change 435056 merged by Dzahn:
[operations/puppet@production] Wikidata entity dumps: Only dump Items and Properties

https://gerrit.wikimedia.org/r/435056

Vvjjkkii renamed this task from Wikidata JSON dumps should not include Lexemes to 0ecaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed hoo as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
ArielGlenn renamed this task from 0ecaaaaaaa to Wikidata JSON dumps should not include Lexemes.Jul 1 2018, 1:01 PM
ArielGlenn closed this task as Resolved.
ArielGlenn raised the priority of this task from High to Needs Triage.
ArielGlenn assigned this task to hoo.
ArielGlenn updated the task description. (Show Details)
ArielGlenn added subscribers: gerritbot, Aklapper.